<!-- Footer -->
<footer>
<?php
date_default_timezone_set("Asia/Jakarta");
echo "<p>&copy; 2007-" . date("Y") . ". All right reserved. ";
?>
Willy Sudiarto Raharjo<br/>
<a href="http://validator.w3.org/check?uri=referer" class="footer">HTML5</a> || CSS3</p>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-554082-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</footer> 